{
  "type": "service_account",
  "project_id": "uikini",
  "private_key_id": "ef7b75a5e790594e4c7d77ca28158bf8fada703e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCiDhKDDd3PneIY\n6+30A86ACuaR0DUqlKaPsO/R2OpwGct4f3RXd+JqCGeOkCnVxGGzmUpULHDjm9ED\ngUV/T4KhqVv68DE6Tz2HWZhNnamG3JG+tllClG2NV0PZShFfa6XNl8Nve2s9WmC9\nCrYnku3/FSO8gq7yHkGkGhK7uOEHW+1O4wTMVBoYCl42u2438bOADqiwheA4s80B\ndPWUX1n1myh91d7mLu2t5o9uDVcOpiaGqqbt2awbPu4E8uQSq/MAZat43cLORxDs\n4+0/BeS/6l6BKqRlyYgdI2kjjPIRUx5Lbq/mjC4UYpVzdTQ9ANMDfk7/IADv2IuX\nH3ArYqN3AgMBAAECggEATFP8fCXH18YxfDODvG8ekEiSGRPMNuYVHZDlJB3bLjm4\nEGVX0urwhai3vfpA+iKpMgJ9c/AKq+n0JIZ6yWAV0zcFz8faJ/CytlGI3uXnt1Gk\nhAM3P5jRkMUNfAba7+qwCYn1z0h+VkN/VQr6iOE3n/HBB0U2SWve1wBA2pJVyzTM\nF322RkvEiE2UgiEv9NhVMRzQJ2Rxapa6kayONS0OJlYaVSNW2NwWIdB1vF8wmvxc\n7nxnPA+yMlQ7+z1gpvlRIlJllUbSLPvnal+wfS7AZtH/MHbbbMdM++VqC28p2GJP\neXk7G2K/rhj7XKZx4p3z+iM6nJBUhk61cRgKZy9rwQKBgQDj7AaoHauxo3NgyOWZ\neA9t34rA1M8EpN+pcPdUR89/46Kkd1UXmSb23ZiPYzNmTe3UGRTO1iAwW34SDHbp\nQ6hJCZTWXjq6bofUoKeR8BfY+9ZusyZpO22O4jhCwk69T6QiUpUIUwVsupxX98cA\n5zoE+MVAJqVKTGh9uuua+xNH3wKBgQC2BMyGDLAUsRSte7iOAbscP2ZWbIMANYPh\n8aFK5qA2Q7IdsQBDsy5jLQDPI0JlTnZfrIEhK4m6XSQ6WoivonIp+9QvCkdpeXjw\nA1PrVynHP+ULv+abq5SnCGiYltdkCFeBwzxoRq5fSGLOmozOlAtrWZU5cS+Q/28p\nGOXQFh73aQKBgQCTnRCunxDM6sxV+abiH2T2xxmpS+qL2nBU4Cn/NscH0BlNJVBC\nCVm39srQyvHGJ2CJxni4gOu2Bft/mv0ElGIQc5kmwT6N8foc1rPQi8wWJvy5E2Qk\nMW4CZTcE3a17ZHIsHIoTKxnPUojhXENRrW/hOnEd3CmfFh9ylrXy2PuixwKBgFot\ndHqxTIdj2B+/HQdV+jKbgoMszZZL7SQCx2tJaXSZA2TMbZoc6s193VnCWUHBpsnt\nuCgL3vdy7+DtO6zwaWk9d7k6eXjbEryumWQOUgeCM2Mn1wOm9UXv14pJqTrJGzmR\n1Zq/8eIJBdLgJQSvuhycTF8iIXPP6W3OBQWcAAmJAoGAX7jYSbAKKNyPKj2tMASB\n0t5b6Cn0pEC3WQ1SuRqqNoAvoQWvGUeVWDb78s3NPCFT6mwqq3X9QK/z94N0eY4b\nuAotp6PsbFUrOWlfOMu2B8P/T6DM1CGz7NZGqtqT3BWs/OaRD3s0b9i9QV+whN/C\nbObDnpQVX9iHIflnHhDlqRQ=\n-----END PRIVATE KEY-----\n",
  "client_email": "vvvvvbvb@uikini.iam.gserviceaccount.com",
  "client_id": "104365233668081501809",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/vvvvvbvb%40uikini.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
